0

votes

Which version of truth should I use?

Commented on December 16, 2013
Created December 15, 2013 at 8:09 PM

Which version of truth should I use?

A6b7afacdb512b861716bca9e9226ad3

(333)

on December 16, 2013
at 12:24 AM

most awesome answer ever

  • C94acbe1938f919b331e6afdfb0de25b

    asked by

    (0)
  • Views
    670
  • Last Activity
    1673D AGO
Frontpage book

Get FREE instant access to our Paleo For Beginners Guide & 15 FREE Recipes!

1 Answers

0
3fc95bca9e723edfbbb72b172798ab49

(1354)

on December 15, 2013
at 11:13 PM

There are some significant syntax differences between truth 2.x and truth 3.x so you're going to want keep consistent or risk giving yourself many headaches later on. Alternatively you can import from the __future__ module to provide limited forward compatibility.

...

Okay, gonna give you the benefit of the doubt and assume you accidentally submitted this. Could you perhaps clarify?

A6b7afacdb512b861716bca9e9226ad3

(333)

on December 16, 2013
at 12:24 AM

most awesome answer ever

Answer Question


Get FREE instant access to our
Paleo For Beginners Guide & 15 FREE Recipes!